.re {
    font-family: Arial;
     background-color: #010e28;
    font-size: 15px;
    line-height: 1.8;
    font-weight: 300;
    line-height: 26px;
}
#main-nev-row{
    flex-wrap: inherit;
}
.sample-program-box pre {
    margin-left: 30px !important;
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: var(--bs-code-color);
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.resources-q-box a {
    
    text-decoration: none;
}
.sample--other a {
    
    text-decoration: none;
}
.resources-most-viewed-box a {
    
    text-decoration: none;
    color:black;
}
.first-screen__buttons a {
    
    text-decoration: none;
}
#navbarSupportedContent a:hover {
  background-color: #519bef;
}

.top1 {
   
   background-image:  url(../images/first-screen-bg.svg);
    padding: 10px 0 50px;
    overflow: hidden;
    background-position: right top;
    background-repeat: no-repeat;
    order: 1;
}
.full {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}

.slider_cont_section h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 0;
    line-height: normal;
    font-family: Poppins,sans-serif;
    font-size: 32px;
}

.slider_cont_section p {
    color: #fff;
    font-weight: 300;
    padding: 0;
    margin-bottom: 50px;
    font-size: 16px;
    padding-right: 60px;
    padding-top: 20px;
}
.full.slider_cont_section {
    padding-top: 130px;
    padding-left: 40px;
    right: 70px;
}

.home-top-right {
    padding: 15px 0 10px 60px;
}

#navback {
    padding: 20px;
    background: #010e28;
}

.navbar a {
    font-size: 20px;
    font-family: 'AvenirLTStd-Heavy';
    line-height: 30px;
    padding: 0 13px;

}
 
.navbar-light .navbar-nav .nav-link {
    color: white;
}
#navbarSupportedContent {
    margin-left: 250px;
}
.navbar-brand {
    font-style: italic;
   color:  #00CF5D;
}
#newlogo {
    width: 200px;

}
.nav-item {
    padding-left: 5px;
    padding-right: 5px;
}
.dropdown-menu {
    border-radius: 10px !important;
}
.dropdown-item {
    font-size: 18px !important;
}
.navbar-nav .dropdown-menu {
    position: static;
}

#nev-order-btn {
    padding: 9px 26px !important;
    border-radius: 7px !important;
   background: #ecb409;
    border: 1px solid #ffffff;
    color: black;
    letter-spacing: .9px;
    line-height: 28px;
    text-decoration: none;
    margin-left: 170px;
}
.runline {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 136px;
    mask-image: linear-gradient(90deg, transparent, #000 30%, #000 70%, transparent);
}

.runline__inner {
    display: block;
    height: 136px;
    width: 5760px;
    position: absolute;
}

.runline__mover {
    float: left;
    width: 50%;
    height: 136px;
}

.runline__item--php {
    background-position: 0 0;
}
.runline__item {
    display: inline-block;
    width: 180px;
    height: 136px;
    background-image: url(../images/slider-logos.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
.runline__item--python {
    background-position: -180px 0;
}

.runline__item--java {
    background-position: -360px 0;
}
.runline__item--js {
    background-position: -540px 0;
}

.runline__item--csharp {
    background-position: -720px 0;
}
.runline__item--cplus {
    background-position: -900px 0;
}
.runline__item--swift {
    background-position: -1080px 0;
}

.first-screen__buttons {
    display: flex;
}

.first-screen__buttons .button {
    margin-right: 16px;
}

.button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    background-color: #ecb409;
    font-weight: 500;
    width: 148px;
    height: 40px;
    padding: 5px;
    border-radius: 4px;
    text-transform: none;
    line-height: 1.5;
    color:black;
    text-align: center;
    border: 0;
    cursor: pointer;
    transition: 0.3s all;
}

.button--transparent {
    color: white;
    background-color: transparent;
    border: 1px solid #00CF5D;
}

.runline__item--sql {
    background-position: -1260px 0;
}


.how-it-works {
    padding: 64px 0 30px;
    order: 2;
}
.section-title {
    text-align: center;
    margin: 0 0 50px;
    font-size: 48px;
    color: #fff;
    font-weight: 700;
}

.how-it-works__steps {
    display: flex;
    justify-content: space-between;
    margin: 0 -12px;
}
*, *:hover, *:active, *:focus {
    outline: 0;

}

.how-it-works__step {
    margin: 0 12px 32px;
    flex: 0 1 282px;
    background: #1A263E;
    border: 1px solid #1F2B42;
    box-shadow: 0 4px 31px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    padding: 24px;
    position: relative;
}

.icon {
    margin-bottom: 24px;
    line-height: 1;
}
.how-it-works__counters {
    display: flex;
    justify-content: space-between;
}


.how-it-works__counter {
    padding: 0 24px 15px;
    flex: 0 1 282px;
}
.how-it-works__counter-digit {
    font-weight: bold;
    font-size: 24px;
    color: #ecb409;
}
.how-it-works__counter-text {
    font-size: 18px;
    line-height: 1.25;
    font-weight: 400;
    color: #fff;
}
.text-title {
    font-family: 'Rubik', sans-serif;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 1.25;
    font-size: 24px;
}
.how-it-works__step-text{color: #fff;}

.what-get {
    padding-top: 96px;
    padding-bottom: 196px;
    background-image: url(../images/what-get-bg.svg);
    background-position: -460px bottom;
    background-repeat: no-repeat;
    order: 3;
}
.what-get__item {
    flex: 0 1 368px;
    margin-bottom: 48px;
}
.what-get__items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 792px;
    padding-top: 14px;
    margin-right: 0;
    margin-left: auto;
    position: relative;
}
.what-get__items:before {
    content: '';
    display: block;
    width: 440px;
    height: 515px;
    background-image: url(../images/what-get-img.svg);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 72px;
    left: -75px;
    transform: translateX(-100%);
}
.what-get__item-text{color: #fff;}

.what-get__items:after {
    content: '';
    display: block;
    width: 164px;
    height: 164px;
    background-image: url(../images/what-get-coder.svg);
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -50px;
    left: -212px;
}

.samples {
    padding-bottom: 60px;
    order: 4;
}
.sample--other {
    font-weight: 500;
    font-size: 24px;
    opacity: 0.8;
    border: none;
}

.samples__flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.samples__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 590px;
}
.sample--active {
    border-color: #00CF5D;
    border-width: 2px;
    position: relative;
    pointer-events: none;
}
.sample {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #1F2B42;
    box-sizing: border-box;
    border-radius: 8px;
    flex: 0 1 180px;
    height: 136px;
    margin-bottom: 24px;
    cursor: pointer;
}
.sample__img {
    background-image: url(../images/sample-logo.png);
    background-repeat: no-repeat;
    display: block;
    opacity: 0.7;
    transition: opacity 0.3s;
}

.sample--active .sample__img {
    opacity: 1;
}
.sample__img--python {
    background-position: -187px -5px;
    width: 146px;
    height: 35px;

}
.sample__img--java {
    background-position: -80px -5px;
    width: 97px;
    height: 53px;
}
.sample__img--csharp {
    background-position: -5px -5px;
    width: 65px;
    height: 65px;
}
.samples__preview {
    background: #1A263E;
    border-radius: 8px;
    padding: 15px;
    max-width: 590px;
    width: 100%;
    margin-left: 10px;
}

.samples__img-wrp {
    margin-bottom: 15px;
    padding-bottom: 50%;
    position: relative;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    cursor: pointer;
    background-image: url(../images/python-sample.png);
}
.sample-modal {
    position: fixed;
    z-index: 101;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    overflow: auto;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    padding: 50px 0;
}
.sample-modal__img {
    display: none;
    margin: 0 auto;
    width: auto;
}
.sample__img--r {
    background-position: -343px -5px;
    width: 100px;
    height: 52px;
}
.sample__img--cplus {
    background-position: -453px -5px;
    width: 135px;
    height: 61px;
}

.seo-section {
    padding-top: 60px;
    padding-bottom: 64px;
    order: 7;
    overflow: hidden;
}
.seo-section p {

    text-align: justify;
    padding: 10px 20px 15px 20px;}

.seo-section__text {
    padding-bottom: 64px;
    color: white;
    flex: 0 1 690px;
}
.seo-section__title {
    margin-bottom: 24px;
}
.section-title--left {
    text-align: left;
}

.seo-section__img-wrp--1{
    flex: 0 1 536px;
    margin-left: 15px;
    margin-right: -40px;
    position: relative;
}

.seo-section__img-wrp--1 .seo-section__img {
    padding-bottom: 55%;
    background-image: url(../images/seo-text-img-1.svg);
}

.seo-section__message {
    background: #0056BA;
    border: 1px solid #1F2B42;
    position: relative;
    border-radius: 10px 10px 0px 10px;
    padding: 16px;
    font-size: 18px;
    line-height: 1.5;
color: white;
    z-index: 1;
}

.seo-section__row {
    display: flex;
    align-items: flex-start;
    margin: 0 -15px;
}
section__text--small {
    flex: 0 1 384px;
}

h1, h2, h3, h4, .text-title {
    font-family: 'Rubik', sans-serif;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 1.25;
    font-size: 24px;
}
.seo-section__subtitle {
    margin-bottom: 16px;
    padding: 10px 20px 15px 20px;
}
.seo-section__message-wrp:before {
    position: absolute;
    content: '';
    width: 164px;
    height: 164px;
    z-index: 0;
    background-image: url(../images/seo-text-coder.svg);
    right: -135px;   
}
.seo-section__subtitle span {
    color:#ecb409;
    font-size: inherit;
}
.seo-section__img-wrp--2 {
    flex: 0 1 470px;
    padding-top: 45px;
    margin-right: 15px;
}

.seo-section__img-wrp--2 .seo-section__img {
    padding-bottom: 70.5%;
    background-image: url(../images/seo-text-img-2.svg);
}

.seo-section__column {
    flex: 0 1 588px;
}
.faq {
    padding-top: 130px;
    padding-bottom: 8px;
    background-image: url(../images/faq-bg.svg);
    background-position: left top;
    background-repeat: no-repeat;
    order: 6;
}
.faq__flex {
    display: flex;
    justify-content: space-between;
}
.faq__left {
    flex: 0 1 446px;
    padding-top: 80px;
    padding-left: 40px;
}
.faq-dialog__row {
    display: flex;
    align-items: flex-end;
}
.faq-dialog__message--input {
    background: #1A263E;
    border-radius: 10px 10px 0px 10px;
    margin-right: 15px;
    flex-basis: 327px;
}
.faq-dialog__message {
    border: 1px solid #1F2B42;
    padding: 15px;
    font-size: 18px;
    line-height: 1.5;
    position: relative;
    z-index: 2;
    color: white;
}

.faq-dialog__answer-row {
    margin-top: 24px;
    padding-left: 38px;
    position: relative;
}
.faq-dialog__message--output {
    background: #0056BA;
    border-radius: 10px 10px 10px 0px;
    flex-basis: 368px;
    margin-right: 0;
    margin-left: auto;
}

.faq-dialog__coder {
    position: absolute;
    left: -80px;
    bottom: -100px;
    z-index: 1;
}

.faq__right {
    flex: 0 1 576px;
}


.faq__btn-wrp {
    display: none;
}
.panel-main {
    padding: 40px;
}
.faq-head-section {
    width: 100%;
    float: left;
    border: 1px solid #e3e4e3;
    padding: 0;
    margin-bottom: 20px;
}
.faq-section-heading {
    color:#ecb409;
    font-size: 28px;
    font-weight: 600;
    margin: 0;
    padding: 20px 20px 25px;
    text-align: center;
}
.faq-section{color: #6c757d;
    font-weight: bold;
    font-size: 17px;
padding: 10px 25px 5px;}
.inner-faq {
    width: 100%;
    float: left;
    padding: 10px;
}
.accordion {
    padding-bottom: 10px;
}
.accordion-body {
    font-size: 16px;
    font-family: inherit;
    text-align: justify;
    padding: 10px;
    line-height: 24px;
}
#footer-cta-banner {
    padding-bottom: 150px;
    background: url(../images/sea.svg) bottom no-repeat;
    
    background-size: cover;
    padding-top: 115px;
}

.footer {
    padding-top: 30px;
}

.footer-1-row {
    padding: 10px;
    border-bottom: 1px solid #DADADA;
}
.logo-h2 {
    font-weight: bolder;
    font-size: 24px;
    color: #fff;
    margin-left: 30px;
}
.footer-1 p {
    margin-left: 30px;
    color: #fff;
}
.footer-1 a {
    margin-left: 10px;
    color: #fff;
}
.footer-4 a {
    color: #fff;
}
.footer-h2 {
    font-weight: bolder;
    font-size: 20px;
    color: #fff;
    margin-left: 50px;
}
.footer-2 p {
    margin-left: 30px;
    color: #fff;
    line-height: 35px;
}
.footer-3 p {
    margin-left: 30px;
    color: #fff;
}
.footer-4 p {
    margin-left: 30px;
    color: #fff;
}
.footer-links {
    color: #fff;
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
}

.copyright p {color:#fff;}
.footer-rating {color: #fff}

.country-flags a {
    color: #fff;
}
.footer-2-row{padding-top: 25px;
}
.banner {
    display: block;
    position: relative;
    background-color: #1A263E;
    margin-bottom: 20px;
    margin-top: 24px;
    border-radius: 4px;
}
.banner__title {
    text-align: center;
    font-weight: bold;
    font-size: 32px;
    margin-bottom: 16px;
    line-height: 125%;
    color: #FFFFFF;
    padding: 25px 0;
}
.banner__btn-wrp {
    display: flex;
    justify-content: center;
    padding-bottom: 25px;
}
.banner__btn-wrp .button {
    max-width: 212px;
}
.faq-banner h1 {
    font-size: 40px;
    text-transform: capitalize;
    letter-spacing: -.3px;
    font-weight: 600;
    font-family: inherit;
    color: #fff;
    text-align: center;
}
.about-p{
    margin-top: 0px;
    margin-bottom: 1rem;
    color: #fff;
    font-size: large;
}
.about-us h1 {
    font-size: 50px;
    text-transform: capitalize;
    letter-spacing: -.3px;
    font-weight: 600;
    font-family: inherit;
    color: #ecb409;
    text-align: center;
    margin-left: 130px;
    padding-bottom:  40px;
}
.top-sample {
    margin-top: 80px;
}
.sample-h1 {
   background-color: #ecb409;
    padding: 10px;
    color: #fff;
    padding-left: 30px!important;
}
.sample-program-box {
    background-color: #f2f2f2;
    padding: 30px!important;
}
pre {
    display: block;
    font-size: 87.5%;
    color: #212529;
}

.service-order-now-box {
    background-color: #edecec;
    padding: 20px 20px 0 20px;
    border-radius: 5px;
    margin-left: 20px;
    box-shadow: 2px 5px 10px #A5A5A5;
    margin-top: 35px;
}
.service-form-h3 {
    border-bottom: 1px solid #c8c8c8;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 20px;
}
.login-form {
    margin-left: 30px;
}
.service-order-entry-list {
    padding: 8px;
    font-size: 14px;
    width: 180px;
    margin-top: 5px;
    border-radius: 5px;
    background-color: #fff;
    height: 50px;
}
.order-entry-list {
    padding: 10px;
    font-size: 14px;
    width: 300px;
    margin-top: 10px;
    border-radius: 0;
    background-color: #fff;
    height: 48px;
}
.service-order-entry {
    padding: 8px;
    font-size: 14px;
    width: 180px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
    border-style: none;
    border: 1px solid white;
    height: 50px;
}

.form-group {
    margin-bottom: 1rem;
}
.order-label {
    font-size: 18px;
}

.service-order-now-button {
    color: #fff;
    background-color: #ecb409;
    border-color: #ecb409;
    display: inline-block;
    padding: 14px 50px;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 5px;
    overflow: visible;
}

.samples-h1 {
    padding-top: 120px;
    color: #fff;
    font-weight: 700;
    font-family: Poppins,sans-serif;
    font-size: 42px;
}
.home-h3 {
    font-family: Poppins,sans-serif;
    font-size: 24px!important;
    color: #e6e6ef;
}

#samples {
    padding: 60px;
    color: #fff;
}
#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 4px solid #ddd;
  padding: 8px;
}



#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ecb409;
  color: white;
  font-size: 25px;
}
.resources-q-box h2 {
    padding-left: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px;
    font-size: 23px;
    color: #fff;
}

.resources-q-box {
    
    padding: 30px;
    margin: 30px 0px;
    border: 1px solid #E3E3E3;
    color: #fff;
    box-shadow: 3px 3px 12px #6c7581;
}
#resources {
    padding: 30px;
    
}

.resources-top-banner {
    padding: 80px 20px 0px 50px;
}

.resources-top-banner h1 {
    color: #fff;
    font-size: 48px;
}
.resources-top-banner h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 50px;
    font-weight: 400;
    margin-left: 0px;
}
.search-btn-new {
    background-color: #ecb409;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    margin-top: 8px;
    padding: 13px 32px;
    margin-left: -140px;
    z-index: 100000;
    position: absolute;
    border-radius: 5px;
    border: none;
}
textarea {
    width: 95%;
}
.resources-most-viewed-box {
    background-color: #fff;
    padding: 15px;
    border: 1px solid #E3E3E3;
    margin-left: 70px;
    width: 100%;
    margin-top: 30px;
}
.resources-most-viewed-box h4 {
    color: #000;
    font-size: 16px;
    margin-left: 0px;
    margin-bottom: 20px;
}
-most-viewed-box h4 a {
    color: #3668a0;
    font-size: 14px;
    margin-left: 0px;
    margin-bottom: 20px;
    font-weight: 400;
}

.review-summery {
    padding-top: 140px;
    width: 100%;
    float: left;
    height: auto;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 130px 50px 70px;
}
.summery-content {
    padding-bottom: 20px;
    text-align: left;
    width: 100%;
    float: left;
}
.profile-pic {
    width: 100%;
    height: auto;
    min-height: 90px;
    float: left;
    margin: 0 20px 20px 0;
}
.all-details {
    width: 100%;
    position: relative;
}
h1.company-name {
    font-family: inherit;
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 600;
    color: #fff;
}
.top-rating {
    width: 100%;
    position: relative;
}
.rating-in-word {
    font-size: 20px;
    line-height: 20px;
    display: block;
    margin-bottom: 15px;
    padding-top: 6px;
    color: #fff;
}
.topstarSelector {
    width: 100%;
    height: 40px;
    margin-top: 10px;
}
a.topstar-selector-button {
    width: 41px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    margin-right: 6px;
    border-radius: 3px;
    background: rgb(253 253 253 1);
    text-align: center;
    padding: 7px 0;
    color: #e9d80b;
}
.btn-secondary.btn-common-orange {
    background: #ecb409!important;
    border-color: #ecb409!important;
    color: #fff!important;
    font-weight: 700!important;
}
.rating-chart {
    width: 100%;
    float: left;
    padding: 130px 50px 70px;
}
.distribution-title {
    font-size: 22px;
    font-weight: 500;
    margin-top: 8px;
    color: #fff;
}
.progress-chart-container {
    width: 100%;
    float: left;
    margin-top: 10px;
    display: table;
}
.chart__row {
    width: 100%;
    display: table-row;
    line-height: 10px;
    color: #fff;
}
.progress-chart-container .chart__row.star-rating-5 .chart__cell__bar__value {
    background-color: #007f4e;
}

.chart__cell__value {
    display: table-cell;
    background-clip: padding-box;
    border-bottom: 14px solid transparent;
}

.progress-chart-container .chart__row.star-rating-4 .chart__cell__bar__value {
    background-color: #73b143;
}
.chart__cell__bar, .chart__cell__label, .chart__cell__value {
    display: table-cell;
    background-clip: padding-box;
    border-bottom: 14px solid transparent;
}
.chart__cell__bar__value {
    position: absolute;
    left: 0;
    top: 0;
    height: 10px;
}
.chart__cell__bar {
    width: 100%;
    background-color: #ffffff;
    position: relative;
}
.main-content {
    width: 100%;
    float: left;
    position: relative;
    padding: 50px 0;
    clear: both;
    background-color: #ffffff;
}
.businessformreview {
    width: 100%;
    float: left;
    position: relative;
    background: #faffff;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 5px;
    border: none;
    box-shadow: 0 2px 2px 0 #c8c8c8;
}
.userinfo {
    width: 100%;
    float: left;
}
.user-review-pic {
    width: 75px;
    height: 75px;
    margin: auto;
    border-radius: 50%;
    background: #f5f5f5;
    overflow: hidden;
    margin-bottom: 15px;
}
.user-review-name {
    font-size: 14px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #222;
    padding-bottom: 5px;
}
.user-rating {
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 0 0 1.3em;
}
.user-rating .rv-star.star5 {
    background-color: #ecb409!important;
    width: 24px;
    height: 24px;
    float: left;
    display: inline-block;
    cursor: pointer;
    margin-right: 3px;
    border-radius: 3px;
    text-align: center;
    padding: 1px 0;
    font-size: 16px;
    color: #fff;
}

.order-form-heading {
    font-size: 20px;
    color: #ecb409;
    margin-left: 0px;
}
.order-now-entry-text-area {
    padding: 10px;
    font-size: 13px;
    width: 390px;
    margin-top: 10px;
    margin-bottom: 30px;
    border-radius: 5px;
    border-style: none;
    border: 1px solid grey;
}

button[disabled], html input[disabled] {
    background: #ecb409;
}

.order-now-button{
    background-color: #1FA2FD; 
    border-color: #1FA2FD;
    display: inline-block;
    padding: 14px 130px;
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 5px;
    overflow: visible;
}

.assign-details-h3 {
    border-bottom: 1px solid #606060;
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-size: 22px;
    
}
.order-now-box {
    padding: 10px 70px 10px 30px;
    box-shadow: 2px 5px 10px #A5A5A5;
    margin-left: 40px;
    margin-right: 20px;
 background-color: white;

}
.order-entry {
    padding: 10px;
    font-size: 14px;
    width: 270px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    border-style: none;
    border: 1px solid grey;
}
#top-banner-contact {
    background: url(../images/top-banner-contact2.png);
    width: 100%;
    height: 650px;
    background-size: cover;
}
.thank-you-content {
    color: white;
    margin-top: 150px;
    font-weight: bold;
}
.thank-you-h3 {
    font-size: 42px;
    margin-left: 0px;
}

.cta-button {
    color: #fff;
    background-color: #ecb409;
    border-color: #ecb409;
    display: inline-block;
    padding: 9px 20px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 50px;
    overflow: visible;
}

@media only screen and (max-width: 600px) {
    .section-title--left {
        margin-left: 30px;
    }
    .seo-section__message {
        background: #0056BA;
        border: 1px solid #1F2B42;
        position: relative;
        border-radius: 10px 10px 0px 10px;
        padding: 12px;
        font-size: 12px;
        color: white;
    }
    .seo-section__img-wrp--1 .seo-section__img {
        width: 90%;
    }
    .seo-section__img-wrp--2 .seo-section__img {
        width: 90%;
        margin-left: 25PX;
    }
    .seo-section__row {
        margin: 0 0px !important;
    }
    .seo-section__text {
        padding-bottom: 0px;
    }
    #navbarSupportedContent {
        margin-left: 180px;
    }
    #nev-order-btn {
        padding: 1px 1px !important;
        margin-left: 0px !important;
    }
    .dropdown-menu.show {
        display: block;
        margin-left: -150px;
    }
    #newlogo {
        margin-left: -50px;
    }
    #main-nev-row{
        flex-wrap: wrap;
    }

}

.text-bottom-cta {
    color: #fff;
    text-align: justify;
    margin-top: 25px;
    width: 550px;
    border: 2px dashed #fff;
    margin-left: 20px;
}
.text-bottom-cta-p{
    padding: 10px;
}